SUSE SLED15 / SLES15セキュリティ更新プログラム:java-1_8_0-ibm(SUSE-SU-2019:2291-1)

critical Nessus プラグイン ID 128520

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新がありません。

説明

java-1_8_0-ibm用のこの更新プログラムでは、以下の問題が修正されています:

Java 8.0 Service Refresh 5 Fix Pack 40に更新してください。

キャッシュサイドチャネル攻撃の軽減:

CVE-2019-11771:IBMセキュリティ更新プログラム2019年7月(bsc#1147021)

CVE-2019-11772:IBMセキュリティ更新プログラム2019年7月(bsc#1147021)

CVE-2019-11775:IBMセキュリティ更新プログラム2019年7月(bsc#1147021)

CVE-2019-4473:IBMセキュリティ更新プログラム2019年7月(bsc#1147021)

CVE-2019-7317:コンポーネントAWT(libpng)内の問題を修正しました(bsc#1141780)。

CVE-2019-2769:コンポーネントユーティリティ(libpng)内の問題を修正しました(bsc#1141783)。

CVE-2019-2762:コンポーネントユーティリティ(libpng)内の問題を修正しました(bsc#1141782)。

CVE-2019-2816:コンポーネントネットワーク内の問題を修正します(bsc#1141785)。

CVE-2019-2766:コンポーネントネットワーク内の問題を修正します(bsc#1141789)。

CVE-2019-2786:コンポーネントセキュリティ内の問題を修正します(bsc#1141787)。

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、そこに新しい問題を追加することはせずに、できる限り自動的に整理と書式設定をするようにしています。

ソリューション

このSUSEセキュリティ更新プログラムをインストールするには、YaSTのonline_updateや「zypper patch」など、SUSEが推奨するインストール方法を使用してください。

別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1:zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-2291=1

SUSE Linux Enterprise Module for Legacy Software 15-SP1:zypper in -t patch SUSE-SLE-Module-Legacy-15-SP1-2019-2291=1

Legacy Software 15向けSUSE Linux Enterprise Module:zypper in -t patch SUSE-SLE-Module-Legacy-15-2019-2291=1

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1122292

https://bugzilla.suse.com/show_bug.cgi?id=1122299

https://bugzilla.suse.com/show_bug.cgi?id=1141780

https://bugzilla.suse.com/show_bug.cgi?id=1141782

https://bugzilla.suse.com/show_bug.cgi?id=1141783

https://bugzilla.suse.com/show_bug.cgi?id=1141785

https://bugzilla.suse.com/show_bug.cgi?id=1141787

https://bugzilla.suse.com/show_bug.cgi?id=1141789

https://bugzilla.suse.com/show_bug.cgi?id=1147021

https://www.suse.com/security/cve/CVE-2018-11212/

https://www.suse.com/security/cve/CVE-2019-11771/

https://www.suse.com/security/cve/CVE-2019-11772/

https://www.suse.com/security/cve/CVE-2019-11775/

https://www.suse.com/security/cve/CVE-2019-2449/

https://www.suse.com/security/cve/CVE-2019-2762/

https://www.suse.com/security/cve/CVE-2019-2766/

https://www.suse.com/security/cve/CVE-2019-2769/

https://www.suse.com/security/cve/CVE-2019-2786/

https://www.suse.com/security/cve/CVE-2019-2816/

https://www.suse.com/security/cve/CVE-2019-4473/

https://www.suse.com/security/cve/CVE-2019-7317/

http://www.nessus.org/u?e9a81463

プラグインの詳細

深刻度: Critical

ID: 128520

ファイル名: suse_SU-2019-2291-1.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2019/9/5

更新日: 2021/1/13

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:java-1_8_0-ibm, p-cpe:/a:novell:suse_linux:java-1_8_0-ibm-alsa, p-cpe:/a:novell:suse_linux:java-1_8_0-ibm-demo, p-cpe:/a:novell:suse_linux:java-1_8_0-ibm-devel, p-cpe:/a:novell:suse_linux:java-1_8_0-ibm-plugin, p-cpe:/a:novell:suse_linux:java-1_8_0-ibm-src, cpe:/o:novell:suse_linux:15

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/9/4

脆弱性公開日: 2018/5/16

参照情報

CVE: CVE-2018-11212, CVE-2019-11771, CVE-2019-11772, CVE-2019-11775, CVE-2019-2449, CVE-2019-2762, CVE-2019-2766, CVE-2019-2769, CVE-2019-2786, CVE-2019-2816, CVE-2019-4473, CVE-2019-7317